html
{
    overflow-y: auto;
    /* height: 100%; */
}
body
{
    display: flex;
    overflow-y:auto;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    align-content: center;
    flex-wrap: nowrap;
    /* height: 100%; */
    border: 0px solid red;
    box-sizing: border-box;
    background-image: url("./images/angles.jpg");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
a
{
    text-decoration: none;
}
.opcio
{
    padding: 3%;
    border: 0px solid yellow;
    z-index: 999;
    text-decoration: none;
    box-shadow: inset -1px -1px 2px rgb(0 0 0 / 20%), 2px 2px 5px rgb(0 0 0 / 20%);
    transition: 0.5s;
    border-radius: 50%;
    margin: 0 1%;
    background-color: rgba(255, 255, 255, 0.227);
}
.opcio:hover
{
    transform: translateY(-20px);
    box-shadow: inset -1px -1px 2px rgba(0, 0, 0, 0.2), 2px 24px 10px rgba(0, 0, 0, 0.1);
}
#m01r
{
    background-image: url("images/review.png");
    background-position: center;
    background-repeat: no-repeat;
    background-size: 100%;
}
#m02k
{
    background-image: url("images/kanban.png");
    background-position: center;
    background-repeat: no-repeat;
    background-size: 70%;
}
#m03p
{
    background-image: url("images/project.png");
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    background-size: 70%;
}
#smx
{
    background-image: url("images/smx.png");
    background-position: center;
    background-repeat: no-repeat;
    background-size: 90%;
}
#dam2
{
    background-image: url("images/dam2.png");
    background-position: center;
    background-repeat: no-repeat;
    background-size: 90%;
}
#portes
{
    background-image: url("images/puerta.png");
    background-position: center;
    background-repeat: no-repeat;
    background-size: 80%;
}
#moodle
{
    background-image: url("images/moodle.png");
    background-position: center;
    background-repeat: no-repeat;
    background-size: 90%;
}


.perfil
{
    position: absolute;
    top: 0;
    right: 0;
    display: flex;
    flex-direction: row;
    border: 0px solid red;
    width: 220px;
    flex-wrap: nowrap;
    margin:1%;
    height: 5%;
    
}
.foto
{
    box-sizing: border-box;
    width: 20%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    border: 0px solid yellow;
}
.nom
{
    box-sizing: border-box;
    width: 80%;
    border: 0px solid white;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-content: center;
    align-items: center;
    flex-wrap: nowrap;
    overflow: hsidden;
    margin-left: 5%;
    color: black;
    border-radius: 10px;
    background-color: rgba(255, 255, 255, 0.227);
    z-index: 999;
    color: white;
}
.error
{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    align-content: center;
}

.popuptext
{
    position: absolute;
    border: 0px solid red;
    visibility:hidden;
    margin-top: 50%;
    z-index: 0;
    background-color: rgba(255, 255, 255, 0.227);
    border-radius: 5px;
    padding: 3%;
}
.popuptext::after
{
    content: " ";
    position: absolute;
    bottom: 100%;
    left: 50%;
    margin-left: -7px;
    border-width: 7px;
    border-style: solid;
    border-color: transparent transparent rgba(255, 255, 255, 0.227) transparent;
}
.perfil:hover .popuptext
{
    visibility:visible;
}

.fa-power-off
{
    margin-left: 10%;
    color:  white;
}

.btn-error{
    padding: 1.5% 3.2%;
    text-align: center;
    font-size: 16px;
    font-weight: bold;
    cursor: pointer;
    border: none;
    border-radius: 5px;
    background-color: #e7e7e7;
}
.btn-error:hover{
    background-color: #c3c3c3
}
#contador{
    font-size: 200%;
    position: absolute;
    top: 5%;
    text-align: center; 
    color: white;
}
#temps 
{
    margin-top: 0;
    font-size: 150%;
}
#textc
{
    font-size: 75%;
}

@media (max-width: 1200px) {
    .opcio
    {
        min-height: 90px;
        min-width: 90px;
    }

    body
    {
        flex-wrap: wrap;
        height: 100%;
    }
}

  @media (max-width: 650px) {
    .opcio
    {
        min-height: 120px;
        min-width: 120px;
    }

    body
    {
        /* overflow: auto; */
        align-content: flex-start;
        padding-top: 5%;
    }

    html
    {
        /* height: 100%;
        overflow: auto; */
    }
}